.Style10 {font-family: verdana; font-size: 10px; font-weight: bold; color: #000000; }
.text {font-family:verdana; font-size:10px; color:black; text-align: justify}
.titre {font-family:verdana; font-size:10px;font-weight:bold;}
A {
	color:red;
	text-decoration:none;
}
A:Active {
	color:AAAAAA;
}
A:Hover {
	color:000000;
}.texte {
font-family:verdana; font-size:11px; color:black; text-align: justify
}
